I get this error when openingneedle samples with unity v. 2022.2.1f1 - Discord Import

Hi guys, iā€™m trying to open needle samples with that unity versione. It enters in safe mode because I get this error:
Library\PackageCache\com.needle.package-tools@0.9.10\Editor\Extensions\Internal\MenuExtensions.cs(52,45): error CS1061: 'IPackageVersion' does not contain a definition for 'packageInfo' and no accessible extension method 'packageInfo' accepting a first argument of type 'IPackageVersion' could be found (are you missing a using directive or an assembly reference?)

Any idea on how to solve this?

Original Post on Discord

by user 771724594846367796

Hey, can you try updating the PackageTools package to the latest version? It is caused by it

yep i can try

by user 771724594846367796

that solved the issue ty

by user 771724594846367796

:coolcat:

by user 771724594846367796